BlackBerry Forums Support Community

BlackBerry Forums Support Community (
-   Developer Forum (
-   -   Invalid Bundle Signature in BES5.0 (

msagani 01-30-2010 07:54 PM

Invalid Bundle Signature in BES5.0

Recently we Migrated the BES4.1 to BES5.0.1, when i trying to PUSH install the MDS apps in BES5.0.1, i am getting the error message "Error installing application to MDS-IS, due to invalid Bundle Signature" while the same Application is working in BES 4.1.

Please can some one help on this to resolve the issue.


All times are GMT -5. The time now is 07:13 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.